
/* Use Default Settings */
"5ob-J8-rDa.title" = "应用默认设置";

/* Image Format: */
"z7C-Wl-Qvk.title" = "格式：";
	/* Same as Source */
	"dbO-ek-Smb.title" = "与源相同";

/* Compression: */
"J0E-2K-KS4.title" = "压缩：";
	/* Small file */
	"tB9-9Q-Gfg.title" = "小文件";
	/* Large file */
	"9jZ-tH-SPR.title" = "大文件";

/* Crop: */
"xka-iT-YpM.title" = "裁剪：";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "正方形比例";

/* Fit into: */
"MJ7-kh-0Ho.title" = "适应：";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "保留大小";
	/* Custom */
	"gXh-kI-6Oz.title" = "自定义";

/* Dimensions: */
"OW7-69-1ck.title" = "最大：";
/* pixels */
"xul-pN-6gQ.title" = "像素";
